Message 18022

Author
ced
Date
2014-09-11.00:30:21
Message id
18022

Content

On 10 Sep 22:06, Mathias Behrle wrote:
> > So for me,we can start the process of creating a security update.
> 
> Do you think, this is backportable for 2.2?

No more supported.

> > Do you think it requires a CVE?
> 
> Information leaked already via commit channel, so at least not via Debian.

Nothing really useful was leaked.
History
Date User Action Args
2014-09-11 00:30:24cedsetrecipients: + bch, yangoon, nicoe, sharkcz, daniel, ajacoutot, duesenfranz
2014-09-11 00:30:23cedlinkissue4155 messages
2014-09-11 00:30:21cedcreate

Showing 10 items. Show all history (warning: this could be VERY long)